export const FOOTER_BASE = [
  { name: ' en venta Madrid', url: '/comprar?provinceID=31' },
  { name: ' en venta Madrid Capital', url: '/comprar?municipalityID=4570' },
  { name: ' en venta Barcelona', url: '/comprar?provinceID=10' },
  {
    name: ' en venta Barcelona Capital',
    url: '/comprar?municipalityID=1053',
  },
  { name: ' en venta Valencia', url: '/comprar?provinceID=46' },
  { name: ' en venta Valencia Capital', url: '/comprar?municipalityID=7222' },
  { name: ' en venta Málaga', url: '/comprar?provinceID=32' },
  { name: ' en venta Málaga Capital', url: '/comprar?municipalityID=4738' },
  { name: ' en venta Alicante', url: '/comprar?provinceID=4' },
  { name: ' en venta Alicante Capital', url: '/comprar?municipalityID=246' },
  {
    name: ' en venta Palma de Mallorca',
    url: '/comprar?municipalityID=1007',
  },
  { name: ' en venta Zaragoza Capital', url: '/comprar?municipalityID=8112' },
  { name: ' en venta A Coruña', url: '/comprar?provinceID=1' },
  { name: ' en venta Granada Capital', url: '/comprar?municipalityID=2924' },
  { name: ' en venta Murcia Capital', url: '/comprar?municipalityID=4803' },
  { name: ' en venta Sevilla Capital', url: '/comprar?municipalityID=6097' },
  { name: ' en venta Asturias', url: '/comprar?provinceID=6' },
  { name: ' en venta Marbella', url: '/comprar?municipalityID=4740' },
  { name: ' en venta A Coruña Capital', url: '/comprar?municipalityID=30' },
  { name: ' en venta Bilbao', url: '/comprar?municipalityID=7483' },
  { name: ' en venta Córdoba Capital', url: '/comprar?municipalityID=2340' },
  { name: ' en venta Tarragona', url: '/comprar?provinceID=42' },
  { name: ' en venta Las Palmas', url: '/comprar?provinceID=27' },
  { name: ' en venta Terrassa', url: '/comprar?municipalityID=1311' },
  { name: ' en venta Murcia', url: '/comprar?provinceID=33' },
  { name: ' en venta Sabadell', url: '/comprar?municipalityID=1219' },
  { name: ' en venta Getafe', url: '/comprar?municipalityID=4557' },
  { name: ' en venta Sevilla', url: '/comprar?provinceID=40' },
  { name: ' en venta Cantabria', url: '/comprar?provinceID=14' },
  { name: ' en venta Vigo', url: '/comprar?municipalityID=5430' },
  { name: ' en venta Gijón', url: '/comprar?municipalityID=500' },
  { name: ' en venta Oviedo', url: '/comprar?municipalityID=520' },
  { name: ' en venta Illes Balears', url: '/comprar?provinceID=9' },
  { name: ' en venta Cádiz', url: '/comprar?provinceID=13' },
  { name: ' en venta Zaragoza', url: '/comprar?provinceID=50' },
  { name: ' en venta Girona', url: '/comprar?municipalityID=2706' },
  { name: ' en venta Granada', url: '/comprar?provinceID=20' },
  { name: ' en venta Cartagena', url: '/comprar?municipalityID=4789' },
  { name: ' en venta Mijas', url: '/comprar?municipalityID=4741' },
  { name: ' en venta Pontevedra', url: '/comprar?provinceID=37' },
  { name: ' en venta Elche / Elx', url: '/comprar?municipalityID=297' },
  { name: ' en venta Valladolid Capital', url: '/comprar?municipalityID=25' },
  {
    name: ' en venta Alcalá de Henares',
    url: '/comprar?municipalityID=4497',
  },
  { name: ' en venta Estepona', url: '/comprar?municipalityID=4722' },
  {
    name: ' en venta Santa Cruz de Tenerife',
    url: '/comprar?municipalityID=6517',
  },
];
